unit ExportStatus;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ExtCtrls, ComCtrls, Gauges;

type
  TWaveExportStatus = class(TForm)
    Panel1: TPanel;
    ProgressBar1: TGauge;
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
   procedure DoStatus(Percent:LONGWORD);
  end;

var
  WaveExportStatus: TWaveExportStatus;

implementation

{$R *.DFM}

procedure TWaveExportStatus.DoStatus(Percent:LONGWORD);
begin
 ProgressBar1.MaxValue:=100;
 ProgressBar1.Progress:=Percent;
 Invalidate;
 Application.ProcessMessages;
end;

end.
